@charset "UTF-8";

/*

SMT版

*/


.white-popup {
	position: relative;
	border-radius:6px;
	width: 90%;
	margin: 20px auto 40px;
	padding: 30px 10px 15px;
	background-color: #fff;
}

.white-popup .closebtn{
	position: absolute;
	width: 28.16%;
	max-width: 150px;
	bottom:-15px;
	left: 35.63%;
}

.white-popup .closebtn img{
	width: 100%;
}


/* close-botton */

.white-popup > .mfp-close {
	width: 33px;
	height: 33px;
	line-height: 33px;
	position: absolute;
	right: -8px;
	top: -8px;
	text-decoration: none;
	text-align: center;
	opacity: 1;
	padding: 0;
}

.white-popup > .mfp-close:active {
	top: -8px;
}

